PRODUCT STUDIO
Productafbeeldingen1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1510-16
Zyxel GS1510-16 3241 Switch
SKU: 3241
Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Zyxel GS1510-16 3241 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingstechnologie
Bekabeld
Fiber Channel Protocollen
STP
Maximale dataoverdrachtssnelheid
10G ondersteuning
Nee
Netwerkinterface
Ethernet, Fast Ethernet, Gigabit Ethernet
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi
Nee
Wi-Fi-standaarden
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Communicatie-LED-indicatoren
Ja
ExpressCard-sleuf
Nee
Geavanceerd kabelbeheer
Ja
Aantal Gigabit Ethernet koperen poorten
16
Statische poortbeveiliging
Ja
Ingangsfrequentie
50/60 Hz
Beveiliging
CSA 60950-1, EN 60950-1, IEC 60950-1
Conformiteitsverklaringen
Werkvochtigheidsbereik
10 - 90%
Ingangsspanning
100 - 240 V
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Imperiale grootte
48,3 cm (19")
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Productkleur
Opslagtemperatuurbereik Celsius
Stroom-LED
Ja
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Publicatiestroomcontrole
Ja
MAC-adresfiltering
Ja
MIB-ondersteuning
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Verificatiemethode
802.1x, RADIUS, Web
Managementprotocollen
SNMP v1, v2c
Beheerniveau
2
®